﻿/* Article/New Typography */

.article p, 
.article h1, 
.article h2, 
.article h3, 
.article ul, 
.article ol {
    font-family: Inter, Roboto, sans-serif;
}

.article h2 {
    font-size: 2.667rem;
    font-weight: 700;
}

.article h3 {
    font-weight: 700;
    font-size: 2rem;
}

.article .section p, 
.article .section ul, 
.article .section ol {
    line-height: 150%;
    color: #1F1F1F;
    font-size: 1.4rem;
}

.article p, 
.article ul, 
.article ol {
    line-height: 150%;
    color: #1F1F1F;
    font-size: 1.4rem;
}

.article .caveat, 
.article .section .caveat {
    font-size: 1.1rem;
}

.article .expand-button p {
    font-size: 14px;
}


.article__p {
    font-size: 1.4rem;
    line-height: 1.6;
    font-family: 'Open Sans';
    font-weight: 400;
}

div.article img {
    /* margin-left: 20px;
    margin-top: 5px; */
    /*background-color: #eee;*/
    border: none;
    -moz-border-radius: 5px;
    overflow: hidden;
}

#time_wrapper {
    margin-bottom:60px;
}
    
#time_wrapper .event {
    padding: 20px;
    border: 1px solid #ddd; 
    background: #F6F6F6;
    min-height:475px;
}
    
#time_wrapper .event img {
    border: 1px solid #ddd; 
}
#time_wrapper .event h3 {
    margin-top:0px;
    font-weight: bold;
}
#time_wrapper .event p {
    font-size: 12px; 
    margin-top: 0.8em;
}


/* --------------- SLIDES --------------- */ 
#time_wrapper div#slides {
	position: relative;
	width:760px;
	border: 0px; 
    overflow:hidden;
}
  
#time_wrapper div.slides_container {
    width: 760px;
    background:#eee;
    overflow:hidden;
    background-color:white;
}

#time_wrapper div.slide {
    position:relative;
    width: 760px;
	overflow:hidden;
}
    
#time_wrapper .slide_text,
#time_wrapper .slide_text a,
#time_wrapper .slide_text a:hover {
    position:absolute;
    right: 0px;
    bottom: 10px;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding: 10px 15px;
    color: #c9c9c9;
    margin: 0px;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 8.5pt;
    line-height: 13pt;
}

#time_wrapper .pagination {
	margin:0px;
	padding:0px;
    width:760px;
    height:13px;
    bottom: 15px;
}



/* --------------- AWARDS --------------- */ 
#awards .banner {
    margin: 10px 0px;
    text-align: center;
    vertical-align: top;
}
    
#awards .banner img {
    vertical-align: top;
}
    
#awards .banner a {
    margin-left: 30px;
}
#awards .banner a:first-child {
    margin-left: 0px;
}

#awards .event {
    margin-top: 30px;
    padding: 20px;
    border: 1px solid #ddd; 
    background: #F6F6F6;
}


#awards .event h2 {
    margin-top:0px;
}





/* MOBILE SITE */
@media screen and (max-width: 960px) {
    
.mob #time_wrapper div#slides,
.mob #time_wrapper div.slides_container,
.mob #time_wrapper div.slide {
    width: auto;
    height: auto;
	max-width: 100%;
    max-height: 100%;
}
.mob #time_wrapper div.slides_container div.slides_control {
	max-width: 200%;
    max-height: 100%;
}
.mob #time_wrapper .event {
	min-height: 1px;
    max-height: 100%;
    height: auto;
}
.mob #awards .banner a {
    margin: 0px;
}
.mob #awards .banner a img {
    margin: 10px;
}

@media (min-width: 650px) {
    
    .mob #awards .banner {
        text-align: left;
    }
    
}

}